/*For Test*/

body {
  height: 100%;
}

sup {
  font-size: 1.6rem;
  vertical-align: super;
}

.flex {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.container {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

h1 {
    color: black;
    text-align: center;
    font-size: 4rem;
    font-weight: bolder;
    width: 40%;
}

#name {
  width: 30%;
  text-align: center;
  font-size: 2rem;
}

.block {
  display: block;
}

header {
    width: 75%;
    height: auto;
    background-color: #659DBD;
    margin: auto;
    padding: auto;
    margin-top: 20px;
    text-align: center;
    border: 3px solid #659DBD;
    border-radius: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.logo img {
  width: 100%;
  max-width: 200px;
  height: auto;
  max-height: 200px;
  margin: 10px 0;
}

.logo {
  width: 30%;
  height: auto;
}

#return {
  display: none;
  margin-top: 3rem;
  font-size: 1.3rem;
  color: #000;
  text-decoration: none;
  -webkit-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
}

#return.hover {
  color: red;
}

.title {
  font-size: 2rem;
  margin: 1rem;
  font-family: serif;
}

h4 {
  width: 100%;
  padding-bottom: .5rem;
  font-size: 1rem;
}

/*Quiz*/

#blank {
  display: none;
}

#multiple {
  display: none;
}


  .container {
      background-color: #fff;
      height: auto;
      width: 80%;
      margin: 20px auto;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
  }

  #image-container {
    margin:auto;
    text-align: center;
    width: 60%;
    height:auto;
  }

  h2 {
      color: black;
      text-align: center;
      font-size: 2rem;
      font-family: Helvetica;
  }/*question*/

  #question {
    margin: 1rem auto 1.5rem auto;
  }

  .answer-button,
  .multiple {
      color: #000;
      text-align: center;
      font-size: 1.6rem;
      padding: 5px;
      margin: 10px;
      margin-top: 20px;
      background-color: #BC986A;
      border: solid 1px #BC986A;
      border-radius: 3px;
      cursor: pointer;
      -webkit-transition-timing-function: .8s;
           -o-transition-timing-function: .8s;
              transition-timing-function: .8s;
  }

  .answer-button:hover,
  .multiple:hover {
    background-color: #8D8741;
  }

  input {
    font-size: 1.5rem;
  }

  button {
    font-size: 1.2rem;
    padding: 5px;
    margin-bottom: 2px;
  }

  h3 {
      color: black;
      text-align: left;
      font-size: 28px;
      padding: 10px;
  } /*result numbers*/

  #reset {
      text-align: center;
      font-size: 22px;
      padding: 5px;
      margin: 10px;
      background-color: #FFEFD5;
  }


  p {
      text-align: center;
      font-size: 26px;
  }

  #quiz {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      text-align: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      background-color: #fff;
      width: 60%;
      height: 60%;
  }

  #buttons {
    margin: auto;
    text-align: center;
  }

  #results {
      display: none;
  }

  #submit {
      display: none;
  }

  #remaining {
      display: none;
      padding-bottom: 30px;
      color: #5F9EA0;
  }

a {
  text-decoration: none;
  font-size: 1.2rem;
  color: #000;
}

a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 760px) {
  .title {
    font-size: 1.7rem;
  }

  #epic {
    font-size: 1.7rem;
  }

  .container {
    width: 95%;
  }
}
